
/**--------------SLIDE-----------------*/
.slider{ /*coloca section antes*/
    margin: 0 auto;
    width: 100%;
    height: auto;
    padding: 0 !important;
    overflow: hidden;
}

.slider-content{
     width: 400%;
     height: auto;
     display: flex;
}

.slider-content input{
    display: none;
}

.slide-box{
    width: 25%; 
    height: auto;
    position: relative;
    text-align: center;
}

.slide-box img{
    width: 100%;
}

.nav-manual, .nav-auto{
    position: absolute;
    width: 100%;
    margin-top: 44%; /*arrumarrrrrrrrrrrrrrrrrrrrrr*/
    display: flex;
    justify-content: center;
}

.nav-manual .manual-btn, .nav-auto div{
    border: 2px solid orangered;
    padding: 10px;
    border-radius: 50%;
    cursor: pointer;
    
}

.nav-manual .manual-btn:not(:last-child), .nav-auto div:not(:last-child){
    margin-right: 10px;
}

.nav-manual .manual-btn:hover{
    background-color: orangered;
    transition: 0.3s;
}


#radio1:checked ~ .nav-auto .auto-btn1{
    background-color: orangered;
}

#radio2:checked ~ .nav-auto .auto-btn2{
    background-color: orangered;
}

#radio3:checked ~ .nav-auto .auto-btn3{
    background-color: orangered;
}
#radio4:checked ~ .nav-auto .auto-btn4{
    background-color: orangered;
}


#radio1:checked ~ .primeiro{
    margin-left: 0%;
}
#radio2:checked ~ .primeiro{
    margin-left: -25%;
}
#radio3:checked ~ .primeiro{
    margin-left: -50%;
}
#radio4:checked ~ .primeiro{
    margin-left: -75%;
}



